# Command: memory_thisjob

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    memory_thisjob - report virtual memory size for current NEST process

Synopsis:

      memory_thisjob -> vmsize

Description:

      This function returns the virtual memory size (VmSize) for the current NEST
      process by checking the /proc filesystem. VmSize is reported in kB.

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/lib/sli/processes.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative